## qmlnotes 0.3.1

=== Makefile ===
#############################################################################
# Makefile for building: qmlnotes
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Dec 11 19:15:01 2012
# Project:  qmlnotes.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile qmlnotes.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/include/QtCore -I/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/include/QtGui -I/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/include/QtDeclarative -I/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		notesbackend.cpp moc_notesbackend.cpp \
		qrc_res.cpp
OBJECTS       = main.o \
		notesbackend.o \
		moc_notesbackend.o \
		qrc_res.o
DIST          = /targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		qmlnotes.pro
QMAKE_TARGET  = qmlnotes
DESTDIR       = 
TARGET        = qmlnotes

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qmlnotes.pro  /targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile qmlnotes.pro
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-041a238e84350a7321414b705b95eadedc52cdd7/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile qmlnotes.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qmlnotes1.0.0 || $(MKDIR) .tmp/qmlnotes1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qmlnotes1.0.0/ && $(COPY_FILE) --parents notesbackend.h .tmp/qmlnotes1.0.0/ && $(COPY_FILE) --parents res.qrc .tmp/qmlnotes1.0.0/ && $(COPY_FILE) --parents main.cpp notesbackend.cpp .tmp/qmlnotes1.0.0/ && (cd `dirname .tmp/qmlnotes1.0.0` && $(TAR) qmlnotes1.0.0.tar qmlnotes1.0.0 && $(COMPRESS) qmlnotes1.0.0.tar) && $(MOVE) `dirname .tmp/qmlnotes1.0.0`/qmlnotes1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qmlnotes1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_notesbackend.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_notesbackend.cpp
moc_notesbackend.cpp: notesbackend.h
	/usr/bin/moc $(DEFINES) $(INCPATH) notesbackend.h -o moc_notesbackend.cpp

compiler_rcc_make_all: qrc_res.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_res.cpp
qrc_res.cpp: res.qrc \
		main.qml \
		qml/Overview.qml \
		qml/notes.js \
		qml/NoteRing.qml \
		qml/Note.qml \
		images/notes-background-portrait.jpg \
		images/notes-background-landscape.jpg \
		icons/icon-m-notes-cut.png \
		icons/icon-m-notes-overview.png \
		icons/icon-m-notes-copy.png \
		icons/icon-m-notes-paste.png \
		icons/icon-m-notes-search.png \
		icons/icon-m-notes-select.png
	/usr/bin/rcc -name res res.qrc -o qrc_res.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:

=== debian/changelog ===
qmlnotes (0.3.1) unstable; urgency=low

  * Initial Release.

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 09 Dec 2012 20:53:28 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake PREFIX=/usr # Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/qmlnotes.sgml > qmlnotes.1

	touch $@

clean: 
	qmake PREFIX=/usr
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qmlnotes.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/tmp install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=debian/tmp
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qmlnotes 0.3.1-1

=== Makefile ===
#############################################################################
# Makefile for building: qmlnotes
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Dec 11 20:17:02 2012
# Project:  qmlnotes.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile qmlnotes.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/include/QtCore -I/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/include/QtGui -I/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/include/QtDeclarative -I/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		notesbackend.cpp moc_notesbackend.cpp \
		qrc_res.cpp
OBJECTS       = main.o \
		notesbackend.o \
		moc_notesbackend.o \
		qrc_res.o
DIST          = /targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		qmlnotes.pro
QMAKE_TARGET  = qmlnotes
DESTDIR       = 
TARGET        = qmlnotes

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qmlnotes.pro  /targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile qmlnotes.pro
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-1159088f0fb348b93c7392728cb4bb242de6b125/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile qmlnotes.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qmlnotes1.0.0 || $(MKDIR) .tmp/qmlnotes1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qmlnotes1.0.0/ && $(COPY_FILE) --parents notesbackend.h .tmp/qmlnotes1.0.0/ && $(COPY_FILE) --parents res.qrc .tmp/qmlnotes1.0.0/ && $(COPY_FILE) --parents main.cpp notesbackend.cpp .tmp/qmlnotes1.0.0/ && (cd `dirname .tmp/qmlnotes1.0.0` && $(TAR) qmlnotes1.0.0.tar qmlnotes1.0.0 && $(COMPRESS) qmlnotes1.0.0.tar) && $(MOVE) `dirname .tmp/qmlnotes1.0.0`/qmlnotes1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qmlnotes1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_notesbackend.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_notesbackend.cpp
moc_notesbackend.cpp: notesbackend.h
	/usr/bin/moc $(DEFINES) $(INCPATH) notesbackend.h -o moc_notesbackend.cpp

compiler_rcc_make_all: qrc_res.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_res.cpp
qrc_res.cpp: res.qrc \
		main.qml \
		qml/Overview.qml \
		qml/notes.js \
		qml/NoteRing.qml \
		qml/Note.qml \
		images/notes-background-portrait.jpg \
		images/notes-background-landscape.jpg \
		icons/icon-m-notes-cut.png \
		icons/icon-m-notes-overview.png \
		icons/icon-m-notes-copy.png \
		icons/icon-m-notes-paste.png \
		icons/icon-m-notes-search.png \
		icons/icon-m-notes-select.png
	/usr/bin/rcc -name res res.qrc -o qrc_res.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:

=== debian/changelog ===
qmlnotes (0.3.1-1) unstable; urgency=low
  * Resized the icons
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue, 11 Dec 2012 19:07:09 +0100

=== debian/control ===
Source: qmlnotes
Section: user/office
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: qmlnotes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10 | qt-components
Description: Note-taking application
 Note-taking application using Qt Quick
 Backport from Nemo Mobile
XSBC-Maemo-Display-Name: Notes

Package: qmlnotes-tests
Architecture: all
Depends: qttas, ruby
Description: Tests from qmlnotes
